



<script>
export default {
	props: {
		sci_note: Array,
		unit: String
	}
}
</script>


<template >
	<lounge #default="{ palette }">	
		<section
			:style="{
				display: 'inline-block',
				color: palette [2],
				padding: '0.1cm 0.4cm',
				borderRadius: '1.2cm',
				margin: '0.05cm 0'
			}"
		>
			<div>
				<span
					:style="{

						fontFamily: 'monospace'
					}"
				>{{ sci_note [0] }}</span>
				<span
					:style="{
						fontFamily: 'monospace',
						padding: '0 0.15cm'
					}"
				>{{ sci_note [1] }}</span>
				<span
					:style="{

						fontFamily: 'monospace'
					}"
				>{{ sci_note [2] }}</span>
			</div>
			<div>
				<p
					:style="{
						fontSize: '0.7em',
						paddingLeft: '0.5cm'
					}"
				>{{ unit }}</p>
			</div>
		</section>
	</lounge>
</template>